* {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.calendar_event {
	COLOR: #339966; CURSOR: pointer; FONT-WEIGHT: bold
}
.tips {
	BORDER-BOTTOM: #339966 1px solid; POSITION: absolute; BORDER-LEFT: #339966 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BACKGROUND: #fff; COLOR: #333; BORDER-TOP: #339966 1px solid; BORDER-RIGHT: #339966 1px solid; PADDING-TOP: 5px
}
.tips A {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 10px; BACKGROUND: url(../img/lista-verde.jpg) no-repeat; FONT-SIZE: 11px; FONT-WEIGHT: normal
}
.date_main {
	COLOR: #339966; FONT-WEIGHT: bold
}
DIV#conteudo {
	PADDING-BOTTOM: 20px; BACKGROUND-COLOR: #e7e9eb; MARGIN-TOP: 20px; PADDING-LEFT: 20px; WIDTH: 430px; PADDING-RIGHT: 20px; FLOAT: right; HEIGHT: auto; PADDING-TOP: 10px
}
#conteudo P {
	LINE-HEIGHT: 18px; FONT-SIZE: 11px; PADDING-TOP: 4px
}
#conteudo STRONG {
	COLOR: #003366
}
#conteudo UL LI {
	LINE-HEIGHT: 18px; MARGIN-LEFT: 15px; FONT-SIZE: 11px; LIST-STYLE-IMAGE: url(../img/pointer.png)
}
#conteudo TABLE {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BACKGROUND-COLOR: #e7e9eb; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
#conteudo TABLE TH {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BACKGROUND-COLOR: #e7e9eb; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
#conteudo TABLE TH A {
	TEXT-DECORATION: none
}
#conteudo TABLE TD {
	BORDER-BOTTOM: thin solid; BORDER-LEFT: medium none; FONT-FAMILY: arial; FONT-SIZE: 11px; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
#conteudo TABLE TR {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; VERTICAL-ALIGN: middle; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
.linhaclara {
	BACKGROUND-COLOR: #f3f4f5
}
BODY {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: arial; BACKGROUND: url(../img/bg-sombra.jpg) repeat-x; COLOR: #333; FONT-SIZE: 12px; PADDING-TOP: 0px
}
H4 {
	FONT-SIZE: 10px
}
H3 {
	MARGIN-TOP: 8px; FONT-SIZE: 12px
}
H3 A {
	COLOR: #009966
}
H3 A:hover {
	COLOR: #009966
}
H2 {
	FONT-SIZE: 15px
}
A {
	COLOR: #666666; TEXT-DECORATION: none
}
A:hover {
	COLOR: #666666; TEXT-DECORATION: none
}
A IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
#container {
	MARGIN: auto; PADDING-LEFT: 10px; WIDTH: 740px; PADDING-RIGHT: 10px; CLEAR: both
}
#header {
	WIDTH: 100%; CLEAR: both
}
#header #shortcut {
	POSITION: absolute; WIDTH: 740px; HEIGHT: 25px; CLEAR: both; TOP: 0px
}
#header #shortcut #shortcutLinks {
	WIDTH: 575px; FLOAT: left; HEIGHT: 25px; COLOR: #ffffff
}
#header #shortcut #shortcutLinks UL {
	LIST-STYLE-TYPE: none; MARGIN-TOP: 5px; LIST-STYLE-IMAGE: none
}
#header #shortcut #shortcutLinks UL LI {
	PADDING-LEFT: 5px; DISPLAY: inline; MARGIN-RIGHT: 1px
}
#header #shortcut #shortcutLinks UL LI:first-child {
	PADDING-LEFT: 0px
}
#header #shortcut #shortcutLinks UL LI A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
#header #shortcut #shortcutLinks IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; MARGIN-RIGHT: 3px; BORDER-RIGHT: 0px
}
#header #headerLogo {
	WIDTH: 740px; FLOAT: left; HEIGHT: 65px; PADDING-TOP: 60px
}
#header #headerLogo IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
#header #headerLinks #headerLogo H1 A {
	DISPLAY: block; BACKGROUND: url(../img/logo-unb.gif) no-repeat; HEIGHT: 24px
}
#header #headerLinks #headerLogo .marca_unb {
	TEXT-INDENT: -999px; OVERFLOW: hidden
}
#tabs {
	WIDTH: 744px; HEIGHT: 30px; CLEAR: both
}
#tabs UL {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
#tabs UL LI {
	TEXT-ALIGN: center; DISPLAY: inline
}
#tabs A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 8px; PADDING-RIGHT: 0px; DISPLAY: block; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND: url(../img/aba_left.jpg); FLOAT: left; COLOR: #666; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 0px
}
#tabs A#active {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 8px; PADDING-RIGHT: 0px; DISPLAY: block; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND: url(../img/aba_left.jpg); FLOAT: left; COLOR: #666; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 0px
}
#tabs A SPAN {
	PADDING-BOTTOM: 4px; PADDING-LEFT: 1px; PADDING-RIGHT: 9px; DISPLAY: block; BACKGROUND: url(../img/aba_right.jpg) right 0px; PADDING-TOP: 5px
}
#tabs A#active SPAN {
	PADDING-BOTTOM: 4px; PADDING-LEFT: 1px; PADDING-RIGHT: 9px; DISPLAY: block; BACKGROUND: url(../img/aba_right.jpg) right 0px; PADDING-TOP: 5px
}
#tabs A:hover {
	BACKGROUND-POSITION: 0px 49px
}
#tabs A:hover SPAN {
	BACKGROUND-POSITION: right 49px
}
#tabs A#active {
	BACKGROUND-POSITION: 0px 98px; COLOR: #ffffff
}
#tabs A#active SPAN {
	BACKGROUND-COLOR: #339966; BACKGROUND-POSITION: right 98px; COLOR: #ffffff
}
#tabs A#active:hover {
	BACKGROUND-POSITION: 0px 98px; COLOR: #ffffff
}
#tabs A#active:hover SPAN {
	BACKGROUND-POSITION: right 98px; COLOR: #ffffff
}
#tabs .space_tab {
	MARGIN-LEFT: 2px
}
#content {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #333; CLEAR: both; PADDING-TOP: 1px
}
.home#content {
	CLEAR: both
}
.home#content #area01 {
	WIDTH: 176px; FLOAT: left; CLEAR: both; OVERFLOW: hidden; PADDING-TOP: 20px
}
.home#content #area01 #capes A#capes {
	MARGIN-TOP: 20px; WIDTH: 152px; DISPLAY: block; BACKGROUND: url(../img/micro_banner_capes.gif) no-repeat; HEIGHT: 43px
}
.home#content #area01 #capes A.link_transparencia {
	TEXT-INDENT: -999px; OVERFLOW: hidden
}
.home#content H1 {
	COLOR: #003366; FONT-SIZE: 18px
}
IMG .clear {
	CLEAR: both
}
#info {
	CLEAR: both
}
#info #track {
	WIDTH: 100%; FLOAT: left
}
#info #track SPAN {
	COLOR: #006633
}
#info #track A {
	COLOR: #666; TEXT-DECORATION: none
}
#info #track A:hover {
	COLOR: #666
}
#info #track A.active {
	COLOR: #003366; FONT-WEIGHT: bold
}
#info H1 #track {
	FLOAT: left; COLOR: #003366; FONT-SIZE: 20px
}
.home#content #area02 {
	WIDTH: 336px; FLOAT: left; PADDING-TOP: 17px
}
.home#content #area03 {
	WIDTH: 228px; FLOAT: right; PADDING-TOP: 17px
}
.home#content #area03 #destaques {
	WIDTH: 220px; FLOAT: left; HEIGHT: 110px; MARGIN-RIGHT: 4px
}
.home#content #area03 #destaques UL {
	PADDING-TOP: 8px
}
.home#content #area03 #destaques UL LI {
	LIST-STYLE-POSITION: outside; LIST-STYLE-TYPE: none; PADDING-LEFT: 10px; MARGIN-BOTTOM: 8px; BACKGROUND: url(../img/lista-verde.png) no-repeat left center; FONT-WEIGHT: normal
}
.home#content #area03 #destaques UL LI A {
	COLOR: #666; FONT-WEIGHT: normal
}
.home#content #area03 .destaques_randomicos {
	MARGIN-TOP: 12px; BACKGROUND: url(../img/bg-randomicos.jpg) no-repeat; HEIGHT: 42px; CLEAR: both; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
.home#content #area03 .destaques_randomicos IMG {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 20px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 10px
}
.home#content #area03 .destaques_randomicos A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; FLOAT: left; COLOR: #8c8c8c; FONT-WEIGHT: bold; PADDING-TOP: 13px
}
.home#content #area03 #destaques_randomicos A:hover {
	COLOR: #666666
}
.home#content #area03 #transparencia A.link_transparencia {
	TEXT-INDENT: -999px; OVERFLOW: hidden
}
.home#content #area03 #transparencia H2 A#transparencia_publica {
	MARGIN-TOP: 12px; DISPLAY: block; BACKGROUND: url(../img/transparencia.jpg) no-repeat; HEIGHT: 46px; MARGIN-LEFT: 2px
}
.home#content #area03 #transparencia H2 A#processo_contas {
	MARGIN-TOP: 12px; DISPLAY: block; BACKGROUND: url(../img/contas_anuais.jpg) no-repeat; HEIGHT: 46px
}
.home#content #area03 #transparencia H2 A#transparencia_unb {
	MARGIN-TOP: 12px; DISPLAY: block; BACKGROUND: url(../img/transparencia_unb.jpg) no-repeat; HEIGHT: 46px
}
.home#content #area03 #galeria {
	MARGIN-TOP: 35px
}
.home#content #area03 #capes A#capes {
	MARGIN-TOP: 12px; WIDTH: 205px; DISPLAY: block; BACKGROUND: url(../img/meio_banner_capes.gif) no-repeat; HEIGHT: 53px
}
.home#content #area03 #capes A.link_transparencia {
	TEXT-INDENT: -999px; OVERFLOW: hidden
}
.home#content #area03 #boxCalendar UL LI {
	LIST-STYLE-POSITION: outside; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; BACKGROUND: url(../img/lista-verde.png) no-repeat left center; FONT-WEIGHT: normal; PADDING-TOP: 5px
}
.home#content #area03 STRONG {
	COLOR: #008b44; FONT-SIZE: 12px
}
.home#content #area03 #agenda_eventos {
	WIDTH: 113px; FLOAT: left; HEIGHT: 190px
}
#content #area03 P.titulo {
	TEXT-ALIGN: left; MARGIN-TOP: 12px; LETTER-SPACING: normal; COLOR: #9c9a9c; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.home#content #area01 .sites {
	MARGIN-TOP: 20px; WIDTH: 160px; BACKGROUND: url(../img/nossos-sites.jpg) no-repeat left top; HEIGHT: 106px; MARGIN-LEFT: -3px
}
.home#content #area01 .sites SELECT {
	MARGIN: 20px 0px 0px 19px; WIDTH: 120px; COLOR: #666666; FONT-SIZE: 10px
}
.home#content #area01 .sites #sites-titulo {
	WIDTH: auto; MARGIN-LEFT: 44px; PADDING-TOP: 14px
}
.home#content #area01 .sites #sites-todos UL LI {
	MARGIN: 10px 0px 0px 35px; WIDTH: auto; FONT-SIZE: 10px; LIST-STYLE-IMAGE: url(../img/pointer.png)
}
.home#content #area01 .sites #maisacessados {
	COLOR: #333333; FONT-SIZE: 0.8em
}
.home#content #area01 #menuprincipal {
	MARGIN-TOP: -6px; HEIGHT: auto
}
.home#content #area01 #menuprincipal UL LI {
	LIST-STYLE-POSITION: outside; PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; MARGIN-LEFT: 13px; LIST-STYLE-IMAGE: url(../img/lista-menu.jpg); PADDING-TOP: 5px
}
.home#content #area01 #menuprincipal UL LI.traco {
	LIST-STYLE: none none outside; MARGIN: 0px; WIDTH: 150px; BACKGROUND: url(../img/menu-traco.jpg) no-repeat left bottom; PADDING-TOP: 5px
}
.home#content #area01 .textoboxes {
	MARGIN-TOP: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: auto; MARGIN-LEFT: -11px; FONT-SIZE: 12px
}
.home#content #area01 .textoboxes UL LI {
	LIST-STYLE-POSITION: outside; MARGIN: 3px 8px 0px 25px; HEIGHT: 15px; FONT-SIZE: 10px; LIST-STYLE-IMAGE: url(../img/pointer.png)
}
.home#content #area01 .textoboxes .textobox-top {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 0px; BACKGROUND: url(../img/textbox-top.jpg) no-repeat left 50%; HEIGHT: 30px; PADDING-TOP: 15px
}
.home#content #area01 .textoboxes .textobox-left {
	MARGIN: -5px 0px 0px 10px; BACKGROUND: url(../img/textbox-left.jpg) repeat-y; FLOAT: left; _margin: -5px 0 0 0
}
.home#content #area01 .textoboxes .textobox-conteudo {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 0px; WIDTH: 144px; PADDING-RIGHT: 0px; BACKGROUND: url(../img/textbox-meio.jpg) #e8e9eb repeat-x left top; FLOAT: left; MARGIN-LEFT: 5px; PADDING-TOP: 2px; _margin: 2px
}
.home#content #area01 .textoboxes .textobox-right {
	WIDTH: 156px; BACKGROUND: url(../img/textbox-left.jpg) repeat-y right 50%; FLOAT: left
}
.home#content #area01 .textoboxes .textobox-bottom {
	MARGIN: -5px 0px 0px 1px; WIDTH: 165px; BACKGROUND: url(../img/textbox-bottom.jpg) #e8e9eb no-repeat left 50%; HEIGHT: 14px; CLEAR: both
}
.home#content #area01 .textoboxes .textobox-top .textobox-titulo {
	MARGIN: 5px 0px 0px 5px; FLOAT: left
}
.home#content #area01 .textoboxes .textobox-top .textobox-imagem {
	FLOAT: left
}
#footer {
	MARGIN: 20px auto 0px; BACKGROUND: url(../img/bg-rodape.jpg) repeat-x left top; CLEAR: both
}
#footer #menu {
	TEXT-ALIGN: center; PADDING-BOTTOM: 10px; PADDING-LEFT: 100px; WIDTH: auto; BACKGROUND: url(../img/bg-rodape.jpg) repeat-x left top; COLOR: #666666; MARGIN-LEFT: auto; MARGIN-RIGHT: auto; PADDING-TOP: 6px
}
#footer #menu UL {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
#footer #menu UL LI {
	DISPLAY: inline; MARGIN-RIGHT: 70px
}
#footer #menu UL LI A {
	LINE-HEIGHT: 16px; COLOR: #666666; FONT-SIZE: 1.1em; TEXT-DECORATION: none
}
#footer #menu UL LI A:hover {
	COLOR: #006633
}
#footer #copyright {
	TEXT-ALIGN: center; PADDING-BOTTOM: 20px; LINE-HEIGHT: 14px; COLOR: #666666; MARGIN-LEFT: auto; FONT-SIZE: 1em; MARGIN-RIGHT: auto; PADDING-TOP: 17px
}
#footer #copyright #validHtml {
	PADDING-TOP: 12px
}
TABLE {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; WIDTH: 100%; MARGIN-BOTTOM: 10px; BACKGROUND: #fff; COLOR: #333; CLEAR: both; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: 0px
}
TH {
	BORDER-BOTTOM: #bbb 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #fff 1px solid; BACKGROUND: #f2f2f2; BORDER-TOP: #fff 1px solid; BORDER-RIGHT: #bbb 1px solid
}
TH A {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; DISPLAY: block; BACKGROUND: #f2f2f2; TEXT-DECORATION: none; PADDING-TOP: 2px
}
TH A:hover {
	BACKGROUND: #ccc; COLOR: #333; TEXT-DECORATION: none
}
TABLE TR TD {
	TEXT-ALIGN: center; PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; VERTICAL-ALIGN: bottom; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 4px
}
TABLE TR.altrow TD {
	BACKGROUND: #f4f4f4
}
TD.actions {
	TEXT-ALIGN: center; WHITE-SPACE: nowrap
}
TD.actions A {
	MARGIN: 0px 6px
}
.cake-sql-log TABLE {
	BACKGROUND: #f4f4f4
}
.cake-sql-log TD {
	TEXT-ALIGN: left; PADDING-BOTTOM: 4px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; PADDING-TOP: 4px
}
DIV.paging {
	MARGIN-BOTTOM: 2em; BACKGROUND: #fff; COLOR: #ccc
}
DIV.paging DIV.disabled {
	DISPLAY: inline; COLOR: #ddd
}
DIV.paging SPAN {
	
}
DIV.paging SPAN.current {
	COLOR: #000
}
DIV.paging SPAN A {
	
}
DL {
	LINE-HEIGHT: 2em; MARGIN: 0em; WIDTH: 60%
}
DL.altrow {
	BACKGROUND: #f4f4f4
}
DT {
	VERTICAL-ALIGN: top; FONT-WEIGHT: bold
}
DD {
	MARGIN-TOP: -2em; MARGIN-LEFT: 10em; VERTICAL-ALIGN: top
}
FORM {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; CLEAR: both; PADDING-TOP: 0px
}
FIELDSET {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 16px; MARGIN-TOP: 30px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 16px
}
FIELDSET LEGEND {
	BACKGROUND: #fff; COLOR: #e32; FONT-SIZE: 160%; FONT-WEIGHT: bold
}
FIELDSET FIELDSET {
	PADDING-BOTTOM: 16px; MARGIN-TOP: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; MARGIN-BOTTOM: 20px; PADDING-TOP: 16px
}
FIELDSET FIELDSET LEGEND {
	FONT-SIZE: 120%; FONT-WEIGHT: normal
}
FIELDSET FIELDSET DIV {
	MARGIN: 0px 20px; CLEAR: left
}
FORM DIV {
	MARGIN-BOTTOM: 0.3em; VERTICAL-ALIGN: text-bottom
}
FORM DIV.input {
	COLOR: #444
}
FORM DIV.required {
	COLOR: #333; FONT-WEIGHT: bold
}
FORM DIV.submit {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; MARGIN-TOP: 10px; MARGIN-LEFT: 140px; CLEAR: both; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
LABEL {
	PADDING-RIGHT: 20px; DISPLAY: block; FONT-SIZE: 110%
}
INPUT {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; WIDTH: 100%; PADDING-RIGHT: 2px; FONT-FAMILY: "frutiger linotype", "lucida grande", "verdana", sans-serif; FONT-SIZE: 100%; PADDING-TOP: 2px
}
TEXTAREA {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; WIDTH: 100%; PADDING-RIGHT: 2px; FONT-FAMILY: "frutiger linotype", "lucida grande", "verdana", sans-serif; FONT-SIZE: 100%; PADDING-TOP: 2px
}
SELECT {
	FONT-SIZE: 100%; VERTICAL-ALIGN: text-bottom
}
SELECT[multiple=multiple] {
	WIDTH: 100%
}
OPTION {
	FONT-SIZE: 100%
}
INPUT[type=checkbox] {
	MARGIN: 0px 6px 7px 2px; WIDTH: auto; FLOAT: left; CLEAR: left
}
INPUT[type=radio] {
	MARGIN: 0px 3px 7px 0px; WIDTH: auto; FLOAT: left
}
DIV.radio LABEL {
	MARGIN: 0px 0px 6px 20px
}
INPUT[type=submit] {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 5px; WIDTH: auto; PADDING-RIGHT: 5px; DISPLAY: inline; FONT-SIZE: 110%; VERTICAL-ALIGN: bottom; PADDING-TOP: 2px
}
INPUT.botao {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 5px; WIDTH: auto; PADDING-RIGHT: 5px; FONT-SIZE: 110%; PADDING-TOP: 2px
}
DIV.message {
	MARGIN: 1em 0px; COLOR: #900; CLEAR: both; FONT-SIZE: 140%; FONT-WEIGHT: bold
}
DIV.error-message {
	COLOR: #900; CLEAR: both; FONT-WEIGHT: bold
}
P.error {
	PADDING-BOTTOM: 0.8em; LINE-HEIGHT: 140%; MARGIN: 1em 0px; PADDING-LEFT: 0.8em; WIDTH: 60%; PADDING-RIGHT: 0.8em; FONT-FAMILY: Courier, monospace; FLOAT: left; COLOR: #000; FONT-SIZE: 120%; PADDING-TOP: 0.8em
}
P.error EM {
	LINE-HEIGHT: 140%; COLOR: #000; FONT-WEIGHT: normal
}
H2.error {
	WIDTH: 30%; FLOAT: left; COLOR: #000
}
.notice {
	PADDING-BOTTOM: 0.8em; LINE-HEIGHT: 140%; MARGIN: 1em 0px; PADDING-LEFT: 0.8em; PADDING-RIGHT: 0.8em; DISPLAY: block; FONT-FAMILY: Courier, monospace; BACKGROUND: #ffcc00; COLOR: #000; FONT-SIZE: 120%; PADDING-TOP: 0.8em
}
.success {
	BACKGROUND: green; COLOR: #fff
}
DIV.actions UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DIV.actions LI {
	LINE-HEIGHT: 2em; LIST-STYLE-TYPE: none; MARGIN: 0px 2em 0px 0px; DISPLAY: inline; WHITE-SPACE: nowrap
}
DIV.actions UL LI A {
	BACKGROUND: #fff; COLOR: #003d4c; TEXT-DECORATION: none
}
DIV.actions UL LI A:hover {
	COLOR: #333; TEXT-DECORATION: underline
}
DIV.related {
	DISPLAY: block; CLEAR: both
}
PRE {
	PADDING-BOTTOM: 1em; PADDING-LEFT: 1em; PADDING-RIGHT: 1em; BACKGROUND: #f0f0f0; COLOR: #000; PADDING-TOP: 1em
}
PRE.cake-debug {
	POSITION: relative; LINE-HEIGHT: 140%; MARGIN-TOP: 1em; BACKGROUND: #ffcc00; FONT-SIZE: 120%; OVERFLOW: auto
}
DIV.cake-stack-trace {
	BORDER-BOTTOM: #ffcc00 4px dotted; POSITION: relative; BORDER-LEFT: #ffcc00 4px dotted; PADDING-BOTTOM: 6px; LINE-HEIGHT: 140%; MARGIN: 0px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; BACKGROUND: #fff; COLOR: #333; FONT-SIZE: 120%; OVERFLOW: auto; BORDER-TOP: #ffcc00 4px dotted; BORDER-RIGHT: #ffcc00 4px dotted; PADDING-TOP: 6px
}
DIV.cake-code-dump PRE {
	POSITION: relative; OVERFLOW: auto
}
DIV.cake-stack-trace PRE {
	PADDING-BOTTOM: 1em; BACKGROUND-COLOR: #f0f0f0; MARGIN: 0px; PADDING-LEFT: 1em; PADDING-RIGHT: 1em; COLOR: #000; OVERFLOW: auto; PADDING-TOP: 1em
}
DIV.cake-code-dump PRE {
	PADDING-BOTTOM: 1em; BACKGROUND-COLOR: #f0f0f0; MARGIN: 0px; PADDING-LEFT: 1em; PADDING-RIGHT: 1em; COLOR: #000; OVERFLOW: auto; PADDING-TOP: 1em
}
DIV.cake-code-dump PRE {
	PADDING-BOTTOM: 4px; LINE-HEIGHT: 15px; MARGIN: 4px 2px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; CLEAR: both; FONT-SIZE: 12px; OVERFLOW: auto; PADDING-TOP: 4px
}
DIV.cake-code-dump PRE CODE {
	PADDING-BOTTOM: 4px; LINE-HEIGHT: 15px; MARGIN: 4px 2px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; CLEAR: both; FONT-SIZE: 12px; OVERFLOW: auto; PADDING-TOP: 4px
}
DIV.cake-code-dump SPAN.code-highlight {
	PADDING-BOTTOM: 4px; BACKGROUND-COLOR: #ff0; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; PADDING-TOP: 4px
}
DIV.code-coverage-results DIV.code-line {
	PADDING-LEFT: 5px; DISPLAY: block; MARGIN-LEFT: 10px
}
DIV.code-coverage-results DIV.uncovered SPAN.content {
	BACKGROUND: #ecc
}
DIV.code-coverage-results DIV.covered SPAN.content {
	BACKGROUND: #cec
}
DIV.code-coverage-results DIV.ignored SPAN.content {
	COLOR: #aaa
}
DIV.code-coverage-results SPAN.line-num {
	TEXT-ALIGN: right; WIDTH: 20px; DISPLAY: block; FLOAT: left; COLOR: #666; MARGIN-RIGHT: 5px
}
DIV.code-coverage-results SPAN.line-num STRONG {
	COLOR: #666
}
DIV.code-coverage-results DIV.start {
	BORDER-BOTTOM: #aaa 0px solid; BORDER-LEFT: #aaa 1px solid; MARGIN-TOP: 30px; BORDER-TOP: #aaa 1px solid; BORDER-RIGHT: #aaa 1px solid; PADDING-TOP: 5px
}
DIV.code-coverage-results DIV.end {
	BORDER-BOTTOM: #aaa 1px solid; BORDER-LEFT: #aaa 1px solid; PADDING-BOTTOM: 5px; MARGIN-BOTTOM: 30px; BORDER-TOP: #aaa 0px solid; BORDER-RIGHT: #aaa 1px solid
}
DIV.code-coverage-results DIV.realstart {
	MARGIN-TOP: 0px
}
DIV.code-coverage-results P.note {
	PADDING-BOTTOM: 5px; MARGIN: 5px 0px 10px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; COLOR: #bbb; FONT-SIZE: 10px; PADDING-TOP: 5px
}
DIV.code-coverage-results SPAN.result-bad {
	COLOR: #a00
}
DIV.code-coverage-results SPAN.result-ok {
	COLOR: #fa0
}
DIV.code-coverage-results SPAN.result-good {
	COLOR: #0a0
}
DIV.pages view {
	BACKGROUND-COLOR: #996666
}
.nossos_sites#content #area02 INPUT {
	WIDTH: auto
}
.nossos_sites#content #area01 {
	MARGIN: 20px 26px 20px 0px; WIDTH: 360px; FLOAT: left; CLEAR: both; FONT-SIZE: 1.1em; _margin: 20px 20px 20px 0
}
.nossos_sites#content #area01 A {
	LINE-HEIGHT: 20px; COLOR: #666; TEXT-DECORATION: none
}
.nossos_sites#content #area01 #resultado {
	MIN-HEIGHT: 430px
}
.nossos_sites#content #area01 A:hover {
	COLOR: #003366
}
.nossos_sites#content #area02 {
	PADDING-BOTTOM: 60px; MARGIN: 20px 0px 0px; PADDING-LEFT: 15px; WIDTH: 320px; PADDING-RIGHT: 15px; BACKGROUND: #e8ecf1; FLOAT: left; COLOR: #666666; FONT-SIZE: 1em; PADDING-TOP: 0px
}
.nossos_sites#content #area02 HR {
	BACKGROUND-COLOR: #ffffff; HEIGHT: 1px; COLOR: #ffffff
}
.nossos_sites #abc A {
	TEXT-TRANSFORM: uppercase; COLOR: #003366; FONT-SIZE: 1.1em; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.nossos_sites #abc A:hover {
	TEXT-DECORATION: underline
}
.nossos_sites #area02 OL {
	LIST-STYLE-POSITION: inside; COLOR: #003366; FONT-WEIGHT: bold
}
.nossos_sites #area02 OL LI A {
	COLOR: #666; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.nossos_sites #area02 OL LI A:hover {
	COLOR: #003366
}
.nossos_sites #area02 H1 {
	MARGIN: 10px 0px -10px; COLOR: #003366; FONT-SIZE: 1.1em
}
.nossos_sites #area02 HR {
	MARGIN: 10px 0px 20px
}
#horizontal_paginacao {
	POSITION: relative; WIDTH: 240px; BOTTOM: 0px; FLOAT: left; HEIGHT: 20px
}
#horizontal_paginacao .container {
	POSITION: relative; WIDTH: 90px; FLOAT: left; HEIGHT: 20px; OVERFLOW: hidden
}
#horizontal_paginacao UL {
	POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100000px; PADDING-RIGHT: 0px; HEIGHT: 20px; TOP: 0px; PADDING-TOP: 0px; LEFT: 0px
}
#horizontal_paginacao UL LI {
	TEXT-ALIGN: center; LIST-STYLE-TYPE: none; WIDTH: 90px; FLOAT: left; HEIGHT: 20px; LIST-STYLE-IMAGE: none
}
#horizontal_paginacao UL LI A {
	FONT-WEIGHT: bold
}
#horizontal_paginacao UL LI .selected {
	COLOR: #006633
}
#horizontal_paginacao .previous_button {
	Z-INDEX: 100; WIDTH: 10px; FLOAT: left; HEIGHT: 20px; CURSOR: pointer
}
#horizontal_paginacao .next_button {
	Z-INDEX: 100; WIDTH: 10px; BACKGROUND-POSITION: 2px 55px; FLOAT: left; HEIGHT: 20px; CURSOR: pointer
}
.rastro {
	COLOR: #009900
}
.left {
	FLOAT: left; MARGIN-RIGHT: 10px
}
.right {
	FLOAT: right
}
#rastro {
	
}
DIV.tmp_abas {
	
}
.tmp_abas #cont_menu {
	BORDER-BOTTOM: blue 1px solid; BORDER-LEFT: blue 1px solid; MARGIN-TOP: 10px; WIDTH: 180px; FLOAT: left; BORDER-TOP: blue 1px solid; BORDER-RIGHT: blue 1px solid
}
.tmp_abas #cont_menu H3 {
	MARGIN: 0px; COLOR: #003d79; FONT-SIZE: 12px
}
.tmp_abas #conteudo {
	BORDER-BOTTOM: yellow 1px solid; BORDER-LEFT: yellow 1px solid; PADDING-BOTTOM: 10px; MARGIN-TOP: 10px; PADDING-LEFT: 10px; WIDTH: 500px; PADDING-RIGHT: 10px; FLOAT: right; COLOR: #333333; BORDER-TOP: yellow 1px solid; BORDER-RIGHT: yellow 1px solid; PADDING-TOP: 10px
}
.tmp_abas #conteudo IMG {
	BORDER-BOTTOM: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-RIGHT: #ffffff 1px solid
}
.tmp_abas #conteudo B {
	COLOR: #003d79
}
STRONG {
	COLOR: #003d79
}
DIV.eventos_view B {
	COLOR: #003d79
}
DIV.eventos_view H3 {
	PADDING-BOTTOM: 20px; COLOR: #003d79
}
#container #content .menus_eventos {
	MARGIN-TOP: 20px; WIDTH: 260px; MARGIN-BOTTOM: 30px; FLOAT: left
}
#container #content .menus_eventos UL LI#menu {
	LIST-STYLE: disc url(../img/pointer.png) outside; MARGIN: 3px 8px 0px 14px
}
#container #content .menus_eventos UL LI#rotulo {
	LIST-STYLE-TYPE: none; MARGIN: 30px 0px 0px; COLOR: #003366; FONT-WEIGHT: bold; LIST-STYLE-IMAGE: none
}
#container #content .menus_eventos UL LI#rotulo:first-child {
	MARGIN: 0px
}
#container #content .conteudo_eventos {
	TEXT-ALIGN: left; LINE-HEIGHT: 140%; BACKGROUND-COLOR: #e7e9eb; MARGIN-TOP: 20px; MIN-HEIGHT: 100px; WIDTH: 479px; FLOAT: left; HEIGHT: auto
}
#container #content .conteudo_eventos #notas {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; PADDING-TOP: 10px
}
#container #content .form_eventos {
	TEXT-ALIGN: left; PADDING-BOTTOM: 12px; LINE-HEIGHT: 140%; BACKGROUND-COLOR: #e7e9eb; MARGIN-TOP: 20px; MIN-HEIGHT: 100px; PADDING-LEFT: 12px; WIDTH: 450px; PADDING-RIGHT: 12px; FLOAT: left; PADDING-TOP: 12px; _width: 430px
}
#container #content .form_eventos FIELDSET {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
#container #content .titulo {
	PADDING-BOTTOM: 12px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: auto; CLEAR: both; PADDING-TOP: 12px
}
#container #content .campos {
	PADDING-BOTTOM: 12px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: auto; CLEAR: both; PADDING-TOP: 12px
}
#container #content .notas {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; PADDING-TOP: 10px
}
#container #content .conteudo_eventos IMG {
	MARGIN-RIGHT: 10px
}
#container #content .conteudo_eventos UL LI {
	LIST-STYLE-POSITION: inside; LIST-STYLE-TYPE: square
}
#container #content .conteudo_eventos STRONG {
	COLOR: #003366
}
#container #content .conteudo_eventos A {
	COLOR: #003366; FONT-WEIGHT: bold
}
.form_eventos A {
	COLOR: #003366; FONT-WEIGHT: bold
}
#container #content .conteudo_eventos TABLE {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BACKGROUND-COLOR: #e7e9eb; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
#container #content .conteudo_eventos TABLE TR TD {
	BORDER-BOTTOM: medium none; TEXT-ALIGN: left; BORDER-LEFT: medium none; BACKGROUND-COLOR: #e7e9eb; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
#container #content .conteudo_eventos TABLE TR TD STRONG {
	COLOR: #003366
}
#container #content .input_eventos {
	BORDER-BOTTOM: #d7e0e9 1px solid; BORDER-LEFT: #d7e0e9 1px solid; BORDER-TOP: #d7e0e9 1px solid; BORDER-RIGHT: #d7e0e9 1px solid
}
#container #content LABEL {
	PADDING-RIGHT: 10px; FLOAT: left; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
#notas .eventos_view #evento-campo {
	FLOAT: left; COLOR: #003366; FONT-WEIGHT: bold
}
#notas .eventos_view #evento-info {
	WIDTH: 100px; HEIGHT: 20px; FONT-WEIGHT: normal
}
.left {
	FLOAT: left
}
.clear {
	CLEAR: both
}
#erroMail {
	COLOR: #ff0000; FONT-WEIGHT: bold
}
.menu {
	MARGIN: 10px 20px 0px 0px; WIDTH: 250px; FLOAT: left
}
.submenu {
	WIDTH: 100%; MARGIN-BOTTOM: 10px; FLOAT: left
}
DIV.submenu P IMG {
	BORDER-BOTTOM: #ffffff 2px solid; BORDER-LEFT: #ffffff 2px solid; BORDER-TOP: #ffffff 2px solid; BORDER-RIGHT: #ffffff 2px solid
}
.submenu UL LI {
	LINE-HEIGHT: 150%; PADDING-LEFT: 12px; WIDTH: 200px; DISPLAY: block; BACKGROUND: url(../img/pointer.png) no-repeat left center; FLOAT: left; MARGIN-LEFT: 0px
}
.modelo1 .menu2 UL LI {
	LINE-HEIGHT: 170%; PADDING-LEFT: 12px; WIDTH: 182px; DISPLAY: block; BACKGROUND: url(../img/pointer.png) no-repeat left center; FLOAT: left; MARGIN-LEFT: 0px
}
.modelo1 .menu2 UL LI A {
	COLOR: #003366; FONT-WEIGHT: bold
}
.submenu UL LI A {
	COLOR: #003366; FONT-WEIGHT: bold
}
.menu LI UL {
	LIST-STYLE-TYPE: none; PADDING-LEFT: 1px; DISPLAY: none; LIST-STYLE-IMAGE: none
}
.submenu LI UL {
	LIST-STYLE-TYPE: none; PADDING-LEFT: 1px; DISPLAY: none; LIST-STYLE-IMAGE: none
}
.padrao .menu LI UL LI A {
	COLOR: #003366
}
.padrao .submenu LI UL LI A {
	COLOR: #003366
}
.padrao .menu LI UL LI {
	LIST-STYLE: none none outside
}
.padrao .submenu LI UL LI {
	LIST-STYLE: none none outside
}
.padrao .menu UL LI {
	LIST-STYLE-POSITION: outside; LINE-HEIGHT: 150%; MARGIN-LEFT: 13px; LIST-STYLE-IMAGE: url(../img/pointer.png)
}
.modelo1 .menu2 TABLE {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BACKGROUND-COLOR: #e7e9eb; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none
}
.modelo1 .menu2 TABLE TR {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BACKGROUND-COLOR: #e7e9eb; VERTICAL-ALIGN: middle; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
.modelo1 .menu2 TABLE TR TD {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
.modelo1 .menu2 TABLE TR TD A {
	PADDING-LEFT: 13px; BACKGROUND: url(../img/pointer.png) no-repeat left center; COLOR: #003366; FONT-SIZE: 11px
}
.modelo1 .menu2 {
	BACKGROUND-COLOR: #e7e9eb; WIDTH: 100%; FLOAT: left
}
.modelo1 DIV#conteudo {
	PADDING-BOTTOM: 15px; BACKGROUND-COLOR: #e7e9eb; MARGIN-TOP: 20px; PADDING-LEFT: 15px; WIDTH: 435px; PADDING-RIGHT: 15px; FLOAT: right; HEIGHT: auto; FONT-SIZE: 12px; PADDING-TOP: 15px
}
.modelo1 DIV#conteudo IMG {
	BORDER-BOTTOM: #fff 3px solid; BORDER-LEFT: #fff 3px solid; BORDER-TOP: #fff 3px solid; BORDER-RIGHT: #fff 3px solid
}
.modelo1 DIV#conteudo H3 {
	COLOR: #003366
}
.modelo1 #conteudo .titulo_content HR {
	MARGIN-BOTTOM: 20px
}
.modelo2 #conteudo .titulo_content HR {
	MARGIN-BOTTOM: 20px
}
DIV.modelo2 DIV#conteudo {
	WIDTH: 700px
}
.conteudo_eventos .titulo_content {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; PADDING-TOP: 0px
}
.conteudo_eventos .titulo_content #track {
	MARGIN-TOP: 20px; COLOR: #003366
}
.form_eventos #track {
	MARGIN-TOP: 20px; COLOR: #003366
}
.modelo1 .menu UL#menu1 LI {
	LIST-STYLE: none none outside; LINE-HEIGHT: 150%
}
.modelo1 .menu UL#menu1 LI UL {
	PADDING-LEFT: 15px; DISPLAY: block
}
.modelo1 .menu UL#menu1 LI H3 {
	COLOR: #009966; FONT-WEIGHT: bold
}
.modelo1 .menu UL#menu1 LI UL LI {
	LIST-STYLE-POSITION: outside; LIST-STYLE-IMAGE: url(../img/lista-menu.jpg)
}
.modelo1 .menu UL#menu1 LI UL LI A {
	COLOR: #333333
}
.padrao #conteudo #menu2 TABLE TR TD A {
	PADDING-LEFT: 13px; BACKGROUND: url(../img/img-link.png) no-repeat left center; COLOR: #003366; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.padrao #conteudo #menu2 TABLE TR TD {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
.padrao #conteudo .titulo_content #track {
	COLOR: #003366
}
.padrao #conteudo .titulo_content HR {
	MARGIN-BOTTOM: 20px
}
#link_noticias {
	MARGIN-TOP: 12px
}
#link_noticias A {
	PADDING-LEFT: 12px; BACKGROUND: url(../img/lista-verde.png) no-repeat left center; COLOR: #339966; FONT-WEIGHT: bold
}
.none {
	DISPLAY: none
}
#buscaportal .inputBusca {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; MARGIN-TOP: 2px; WIDTH: 138px; FLOAT: left; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
#buscaportal #busca_unb {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; WIDTH: 138px; BACKGROUND: url(../img/fundo-input.gif) no-repeat; HEIGHT: 20px; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 2px
}
#buscaportal .botaoBusca {
	WIDTH: 20px; FLOAT: left; HEIGHT: 20px
}
#buscaportal .botaoBusca #imgBusca {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 0px; PADDING-RIGHT: 2px; PADDING-TOP: 2px
}
.sbpc {
	MARGIN-TOP: 10px; WIDTH: 100%; HEIGHT: 25px; FONT-SIZE: 1em
}
.sbpc IMG {
	FLOAT: left; MARGIN-RIGHT: 5px
}
.sbpc A {
	COLOR: #009c66; OVERFLOW: hidden; PADDING-TOP: 6px
}
.home2#content {
	CLEAR: both
}
.home2#content #area01 {
	WIDTH: 176px; FLOAT: left; CLEAR: both; OVERFLOW: hidden; PADDING-TOP: 20px
}
.home2#content H1 {
	COLOR: #003366; FONT-SIZE: 18px
}
.home2#content #area02 {
	WIDTH: 336px; FLOAT: left; PADDING-TOP: 17px
}
.menu {
	PADDING-BOTTOM: 8px; WIDTH: 145px; MARGIN-BOTTOM: 18px
}
.menu LI {
	PADDING-BOTTOM: 2px
}


.menu H2 {
	COLOR: #008e4e
}
.data-hora {
	COLOR: #008e4e
}
.menu H2 {
	TEXT-INDENT: 20px; MARGIN-BOTTOM: 10px; FONT-SIZE: 1em
}
.sites {
	BACKGROUND: url(../img/ponto.png) repeat-x 50% bottom
}
.agenda {
	BACKGROUND: url(../img/ponto.png) repeat-x 50% bottom
}
A.veja-todos {
	TEXT-INDENT: 10px; DISPLAY: block; BACKGROUND: url(../img/pointer.png) no-repeat left center; FONT-SIZE: 0.9em
}
.sites A {
	COLOR: #5fa291
}
.sites A:hover {
	COLOR: #5fa291
}
.acessos STRONG {
	COLOR: #5fa291
}
.agenda STRONG {
	COLOR: #5fa291
}
.sites H2 {
	BACKGROUND: url(../img/icon_sites.png) no-repeat left center
}
.sites LI A.veja-todos {
	COLOR: #666666
}
.acessos {
	MARGIN: 0px
}
.acessos H2 {
	TEXT-INDENT: 0px
}
.acessos STRONG {
	DISPLAY: block
}
.agenda H2 {
	BACKGROUND: url(../img/icon_agenda.png) no-repeat left center
}
.agenda A.veja-todos {
	COLOR: #666666
}
.banners IMG {
	PADDING-BOTTOM: 10px
}
#container {
	MARGIN: 0px auto
}
